<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using the present perfect continuous.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I [#] (wait) for the bus for half an hour.]]></sentence>
			<answers>
				<answer>have been waiting</answer>
				<answer>'ve been waiting</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[They [#] (work) on the puzzle all day.]]></sentence>
			<answers>
				<answer>have been working</answer>
				<answer>'ve been working</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Lucy [#] (play) the piano for an hour.]]></sentence>
			<answers>
				<answer>has been playing</answer>
				<answer>'s been playing</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[He [#] (study) since eight o'clock.]]></sentence>
			<answers>
				<answer>has been studying</answer>
				<answer>'s been studying</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We [#] (train) for the marathon for five months.]]></sentence>
			<answers>
				<answer>have been training</answer>
				<answer>'ve been training</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She [#] (read) the same book for weeks.]]></sentence>
			<answers>
				<answer>has been reading</answer>
				<answer>'s been reading</answer>
			</answers>
		</question>
		</questions>
</exercise>
